#service_intro{
    padding-left: 5rem;
    font-family: Poppins;
    font-style: 2rem;
    line-height: 60px;
    color: #333333;
    font-size: 3rem;
    margin-top: 15px;
    line-height: 4.5rem;
    padding-bottom: 2rem;
  }
.service_wrapper{
    margin: 1rem;
    padding-left: 2rem;
}

.service_box{
    padding: 1rem;
}
.service_icon{
width: 67px;
height: 67px;
border-radius: 16px;
color: white;
margin-bottom: 2rem;
}
.design_icon{
    background: #2D9CDB;
}
.frontend_icon{
    background: #27AE60;
}
.backend_icon{
    background: #EB5757;
}
.service_box:hover{
    background: #FFFFFF;
    box-shadow: 0px 10px 30px rgba(51, 51, 51, 0.1);
    border-radius: 24px;
}
.material-icons{
    width: 67px;
    height: 67px;
    padding-left: 1.3rem;
    padding-top: 1.3rem;
    border-radius: 16px;

}
.serivce_intro_text{
    font-family: Poppins;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 36px;
    color: #333333;
    width: 160px;
height: 36px;
margin-bottom: 1.5rem;
}
.service_gen_text{
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #4F4F4F;
}

.service_start_btn{
    width: 116px;
height: 42px;
background: #E0E0E0;

border-radius: 12px;
border: none;
outline: none;
color: white;
font-family: Poppins;
font-style: normal;
font-weight: 500;
font-size: 16px;
line-height: 24px;

margin: 1rem;

color: #FFFFFF;
}
.service_start_btn:hover{
    background: #2D9CDB;
}

@media only screen and (min-width: 376px) {
    .service_wrapper{
        display: flex;
        flex-direction: row;
    }  
}
@media only screen and (max-width: 375px) {
    .service_wrapper{
        display: flex;
        flex-direction: column;
    }
    #service_intro{
        padding-left: 0.2rem;
    }
    .service_wrapper{
        padding-left: 0.2rem;
        margin-left: 0rem;
    }
}